Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.mysql.jdbc
Interface SocketMetadata

All Known Implementing Classes:
  NamedPipeSocketFactory, StandardSocketFactory

    public interface SocketMetadata

Method Summary
`boolean` | `isLocallyConnected(ConnectionImpl conn)`

Method Detail

### isLocallyConnected

    boolean isLocallyConnected(ConnectionImpl conn)
                               throws java.sql.SQLException

  Throws:
    `java.sql.SQLException`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD